/*
 * Copyright (C) 2017 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package com.android.settings.core;

/**
 * This class keeps track of all feature flags in Settings.
 */
public class FeatureFlags {
    public static final String BLUETOOTH_WHILE_DRIVING = "settings_bluetooth_while_driving";
    public static final String AUDIO_SWITCHER_SETTINGS = "settings_audio_switcher";
    public static final String DYNAMIC_HOMEPAGE = "settings_dynamic_homepage";
    public static final String HEARING_AID_SETTINGS = "settings_bluetooth_hearing_aid";
    public static final String MOBILE_NETWORK_V2 = "settings_mobile_network_v2";
    public static final String DATA_USAGE_V2 = "settings_data_usage_v2";
    public static final String WIFI_MAC_RANDOMIZATION = "settings_wifi_mac_randomization";
    public static final String NETWORK_INTERNET_V2 = "settings_network_and_internet_v2";
}
